/*
Theme Name: Themify Ultra Child
Description: A child theme of Themify Ultra
Template: themify-ultra
Author: bigsisters_4m8a1h (spencer@workwithscope.com)
*/

/* Woohoo! Let's customize! */
#content {
	padding-top:0 !important;
}
.ui.builder_button:hover {
    background: #54585a!important;
}

/* Buttons block basics */
#header .wp-block-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

#header .wp-block-button__link {
    display: inline-block;
    padding: 12px 24px;
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer;
	background-color:#fcb71c;
	color:#000;
	border-radius:9px;
	transition:all 0.2s ease-in-out !important;
	font-weight:600 !important;
}

#header .wp-block-button__link:hover,
#header .wp-block-button__link:focus {
	background-color:#fff;
	transition:all 0.2s ease-in-out !important;
	color:#000;
	font-weight:600 !important;
}
#mobile-menu.sidemenu-on {
	border-radius:24px;
}
#mobile-menu.sidemenu-on .navbar-wrapper {
	display:flex;
	flex-direction:column;
}
#mobile-menu.sidemenu-on .social-widget {
	display:flex;
	flex-wrap:wrap;
}
#mobile-menu.sidemenu-on .social-widget .widget_block {
	order:1;
	flex:0 0 100%;
}
#mobile-menu.sidemenu-on .social-widget .widget_block.widget_search {
	order:2;
	flex:0 0 auto;
	margin-right:6px;
}
#mobile-menu.sidemenu-on .social-widget .widget_block.widget_text {
	order:3;
	flex: 1;
	display:flex;
	align-items:center;
	margin-top:1em;
}
#mobile-menu.sidemenu-on .social-widget .widget_block.widget_text p {
	margin-bottom:0;
}
#mobile-menu.sidemenu-on .social-widget .widget_block.widget_text p a {
	text-decoration:none;
	font-weight:normal;
}
#headerwrap #main-nav a {
	outline:none;
}
#mobile-menu.sidemenu-on #main-nav-wrap {
	margin-bottom:6px;
}
#mobile-menu.sidemenu-on #main-nav > .menu-item {
	border-bottom:1px solid #eee;
}
#mobile-menu.sidemenu-on #main-nav > .menu-item:last-child {
	border-bottom:none;
}
#mobile-menu.sidemenu-on .social-widget {
	margin-bottom:20px;
}
#mobile-menu.sidemenu-on .social-widget .wp-block-buttons .wp-block-button {
	flex: 1 1 calc(50% - 6px);
}
#mobile-menu.sidemenu-on .social-widget .wp-block-buttons .wp-block-button .wp-block-button__link:hover,
#mobile-menu.sidemenu-on .social-widget .wp-block-buttons .wp-block-button .wp-block-button__link:focus {
	background-color:#000;
	color:white;
}
#mobile-menu.sidemenu-on .wp-block-search.wp-block-search__button-only .wp-block-search__button {
	background:transparent;
	padding:8px;
	position:relative;
	z-index:9999;
	margin-right:0;
	margin-right:6px;
}
#mobile-menu.sidemenu-on .wp-block-search.wp-block-search__button-only .wp-block-search__button:hover {
	box-shadow:none;
	transform:none;
}
#mobile-menu.sidemenu-on .wp-block-search.wp-block-search__button-only .wp-block-search__button:before {
	content:'';
	position:absolute;
	right:0;
	height:20px;
	width:1px;
	background-color:#fff;
	display:block;
	top:50%;
	transform:translateY(-50%);
}
#mobile-menu.sidemenu-on .wp-block-search.wp-block-search__button-only .wp-block-search__button svg {
	transform: scaleX(-1);
}
#mobile-menu.sidemenu-on .wp-block-search.wp-block-search__button-only .wp-block-search__button[aria-expanded="true"] svg path {
	fill:currentcolor;
}
#mobile-menu.sidemenu-on .wp-block-search__inside-wrapper {
	position: relative;
}

#mobile-menu.sidemenu-on .wp-block-search__input {
	position: absolute;
	left: 85%;
	top: 50%;
	transform: translateY(-50%);
	width: 200px; 
	background-color:white;
	border-radius:10px;
	border:none;
	z-index:9998;
	color:#000;
	text-align:left;
	padding:12px 40px 12px 18px;
	margin-bottom:0;
}
.header-widget-full .header-widget-inner,
#header.pagewidth,
#footer.pagewidth {
	width:1360px;
}
#headerwrap .header-widget-full .header-widget-inner .widget {
	max-width:100%;
}
#menu-quicklinks li.hidden {
	display:none !important;
}
#mobile-menu.sidemenu-on .social-widget .social-links {
	display:flex;
	margin-bottom:20px;
}
#mobile-menu.sidemenu-on .social-links .icon-medium em {
    line-height: 0.95;
}
.leadership h2 {
	cursor:default !important;
}
/* MEDIA SCREEN - min-width:901px */
@media screen and (min-width:901px) {
	body #site-logo a img {
		width:180px !important;
	}
	#header .sidemenu-off #main-nav-wrap {
		margin-right: auto;
	}
	#header .sidemenu-off .navbar-wrapper {
		flex-direction:row;
	}
	#header .social-widget {
		display:flex !important;
		align-items:center;
	}
	#mobile-menu.sidemenu .social-widget {
		flex-direction:row;
		margin-left:0;
	}
	#mobile-menu.sidemenu .social-widget .widget_block.widget_search {
		margin-left:0;
	}
	#header .social-widget .widget_block {
		margin-bottom:0;
	}
	#header .wp-block-search.wp-block-search__button-only .wp-block-search__button {
		background:transparent;
		padding:8px;
		position:relative;
		z-index:9999;
		margin-right:0;
		margin-left:6px;
	}
	#header .wp-block-search.wp-block-search__button-only .wp-block-search__button:hover {
		box-shadow:none;
		transform:none;
	}
	#header .wp-block-search.wp-block-search__button-only .wp-block-search__button svg {
		transform: scaleX(-1);
	}
	#header .wp-block-search.wp-block-search__button-only .wp-block-search__button[aria-expanded="true"] svg path {
		color:#000;
	}
	#header .wp-block-search__inside-wrapper {
		position: relative;
	}

	#header .wp-block-search__input {
		position: absolute;
		right: calc(100% + 12px);
		top: 50%;
		transform: translateY(-50%);
		width: 200px; 
		background-color:white;
		border-radius:10px;
		border:none;
		z-index:9998;
		color:#000;
		text-align:left;
		padding:12px 40px 12px 18px;
		margin-bottom:0;
	}
	
	#header .sidemenu-off .navbar-wrapper .social-widget {
		width:auto;
		margin-bottom:60px;
	}
	#header #main-nav > .menu-item > a {
		font-size:13px;
		position:relative;
		padding-right:3px;
		padding-left:3px;
	}
	#header #main-nav > .menu-item > a:before {
		position:absolute;
		content:'';
		bottom:0;
		left:4px;
		right:3px;
		height:1px;
		background-color: #c1c1c1;
		transition:all 0.2s ease-in-out;
	}
	#header #main-nav > .menu-item.menu-item-has-children > a:before {
		right:0;
	}
	#header #main-nav > .menu-item:hover a:before {
		background-color:#fff;
		height:2px;
	}
	#header #main-nav > .menu-item.menu-item-has-children > a {
        padding-right: 20px;
    }
	#header #main-nav > .menu-item.menu-item-has-children > a > .desktop-child-arrow {
		border-radius: 100%;
		display: inline-block;
		margin-top: -9px;
		padding: 0;
		right: 0;
		top: 50%;
		cursor: pointer;
		height: 16px;
		position: absolute;
		transition: transform .3s;
		width: 16px;
		z-index: 12;
	}
	#header #main-nav > .menu-item.menu-item-has-children > a > .desktop-child-arrow::before,
	#header #main-nav > .menu-item.menu-item-has-children > a > .desktop-child-arrow::after {
		background: currentColor;
		border-radius: 10px;
		content: "";
		height: 2px;
		left: 3px;
		position: absolute;
		top: 50%;
		transform: rotate(45deg);
		transition: transform .3s ease-in-out;
		width: 8px;
		z-index: 9999;
	}	
	#header #main-nav > .menu-item.menu-item-has-children > a > .desktop-child-arrow::after {
		left: 9px;
		transform: rotate(-45deg);
	}
	#header .themify-social-links {
		margin-bottom:0;
	}
	#header .social-links .icon-medium em {
		line-height: 24px;
		padding: 2px;
		width: 28px;
		height:28px;
	}
	#header .wp-block-buttons {
		position:absolute;
		top:100%;
		flex-wrap:nowrap;
		right:10px;
		transition:all 0.3s ease-in-out;
		transform:translateY(0);	
	}
	#headerwrap.fixed-header #header .wp-block-buttons {
		transform:translateY(calc(-100% - 20px));		
	}
	#headerwrap.fixed-header #header .wp-block-button__link {
		border-radius:9px 9px 9px 9px;
	}
	#header .wp-block-button__link {
		padding:5px;
		font-size:14px;
		font-weight:600 !important;
		min-width:72px;
		border-radius:0 0 9px 9px;
	}
	#main-nav li > .sub-menu {
		background:#000 !important;
	}
	#header .sidemenu-off .navbar-wrapper .social-widget .mobile-menu-item {
 		display:none;
	}
}
/* MEDIA SCREEN - min-width:1024px */
@media screen and (min-width:1024px) {
	#header #main-nav > .menu-item {
		margin-right:4px;
	}
	#header #main-nav > .menu-item > a {
		font-size:18px;
		position:relative;
		padding-right:4px;
		padding-left:4px;
	}
	#header .wp-block-button__link {
		padding:8px;
		font-size:16px;
		min-width:87px;
	}
}
/* MEDIA SCREEN - min-width:1201px */
@media screen and (min-width:1201px) {
	body #site-logo a img {
		width:240px !important;
	}
	#header .social-widget {
		margin-left:8px;
	}
	#header #main-nav > .menu-item {
		margin-right:0;
		margin-left:10px;
	}
	#header #main-nav > .menu-item > a {
		font-size:20px;
		position:relative;
		padding-right:8px;
		padding-left:8px;
	}
	#header #main-nav > .menu-item > a:before {
		left:8px;
		right:4px;
	}
	#header #main-nav > .menu-item.menu-item-has-children > a:before {
		right:0;
	}
	#header #main-nav > .menu-item.menu-item-has-children > a {
        padding-right: 20px;
    }
	#header .wp-block-search.wp-block-search__button-only .wp-block-search__button {
		padding:16px;
		margin-right:5px;
		margin-left:0;
	}
	#header .wp-block-button__link {
		padding:12px 12px;
		font-size:18px;
		min-width:104px;
	}
	#header .sidemenu-off .navbar-wrapper .social-widget {
		margin-bottom:70px;
	}
}
/* MEDIA SCREEN - min-width:1240px */
@media screen and (min-width:1240px) {
	#header #main-nav > .menu-item > a {
		font-size:22px;
	}
		#header .wp-block-button__link {
		min-width:150px;
		padding: 16px 24px;
		font-size:22px;
	}
	#headerwrap.fixed-header #header .wp-block-button__link {
		min-width: 100px;
		padding: 12px;
		font-size:18px;
	}
}
/* MEDIA SCREEN - min-width:1300px */
@media screen and (min-width:1300px) {
	#header #main-nav > .menu-item {
		margin-left:10px;
	}
	#header #main-nav > .menu-item > a {
		font-size:24px;
	}
	#main-nav li >.sub-menu {
		width:260px;
	}
	#main-nav li > .sub-menu a {
		font-size:24px;
	}	
	#header .social-widget {
		margin-left:12px;
	}
	#header .wp-block-button__link {
		font-size:22px;
		min-width:121px;
	}
	#headerwrap.fixed-header #header .wp-block-button__link {
		min-width: 100px;
		padding: 16px;
		font-size:20px;
	}
	#header .wp-block-search.wp-block-search__button-only .wp-block-search__button {
		padding-left:26px;
		margin-right:12px;
	}
	#header .social-links .icon-medium em {
		line-height: 32px;
		padding: 4px;
		width: 36px;
		height:36px;
		display:inline-flex;
		align-items:center;
		justify-content:center;
	}
	#header .social-links .icon-medium .tf_fa {
		width: 28px;
    	height: 28px;		
	}
	
}
/* MEDIA SCREEN - min-width:1400px */
@media screen and (min-width:1400px) {
	#header.pagewidth {
		width:100%;
		padding-left:24px;
		padding-right:24px;
	}
	body #site-logo a img {
		width:260px !important;
	}	
	#header #main-nav > .menu-item {
		margin-left:11px;
		margin-right:11px;
	}	
	#header #main-nav > .menu-item > a {
        font-size: 28px;
    }
	#header .sidemenu-off .navbar-wrapper .social-widget {
		margin-bottom:80px;
	}
	#header .wp-block-buttons {
		right:35px;
	}
	#header .wp-block-button__link {
		min-width:188px;
		padding: 16px 32px;
		font-size:28px;
	}
	#headerwrap.fixed-header #header .wp-block-button__link {
		min-width: 100px;
		padding: 16px;
		font-size:20px;
	}
}
/* MEDIA SCREEN - min-width:1600px */
@media screen and (min-width:1600px) {

	#header #main-nav > .menu-item {
		margin-left:16px;
		margin-right:16px;
	}
	#headerwrap.fixed-header #header .wp-block-button__link {
		min-width: 150px;
		padding: 16px;
	}
}
/* MEDIA SCREEN - min-width:1700px */
@media screen and (min-width:1700px) {
	#headerwrap.fixed-header #header .wp-block-button__link {
		min-width: 188px;
		padding: 16px 32px;
	}
}